/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ FORM BUILDER ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
		
		You can achieve different column layouts for each container. 
		Once the form is set up, use the source code to find the Container class.
		Prefix this to an existing class name. IE:
			.Container5 .EnquiryLabelGroup {
				display: block;
				clear: both;
				margin: 0px 0px 3px 0px;
				float: left;
				width: 50%;
			}
		
		You can achieve individual styling for any field.
		Once the form is set up, use the source code to find the class of the item you wish to style.
		Prefix this to an existing class name. IE:
			.TextBox6 input {
				width: 50px;
			}

		
*/

/* === [ GLOBAL STYLE ] === */
.FormBuilder {
	position: relative;
	display: block;
	clear: both;
	margin: 0px;
	padding: 0px;
	height: 1%;
	width: 644px;
}

/* === [ Border and Spacing ] === */
	.FormContainer {
	position: relative;
	display: block;
	clear: both;
	margin: 0px;
	padding: 0px;
	padding-bottom: 1px;
	margin-bottom: 50px;
	height: 1%;
	}

/* === [ Surround Field Grouping ] === */
	.EnquiryLabelGroup {
		display: block;
		clear: both;
		margin: 0px 0px 30px 0px;
		padding: 0px 4px;
	}
	
/* === [ Label Text ] === */
	.FormBuilder label.EnquiryLabel {
		width: 97%;
		position: relative;
		display: block;
		float: none;
		white-space:normal;
	}
	
		.FormBuilder .FormContainer.Container2 label.EnquiryLabel {
		width: 40%;
		position: relative;
		display: block;
		float: left;
		white-space:normal;
	}
		.FormBuilder .FormContainer.Container1 label.EnquiryLabel {
		width: 25%;
		position: relative;
		display: block;
		float: left;
		white-space:normal;
	}
		.FormBuilder .FormContainer.Container1 .EnquiryLabelGroup {
		display: block;
		clear: both;
		margin: 0px 0px 3px 0px;
		padding: 0px 4px;
	}


/* === [ Form Fields ] === */
	.FormBuilder input {
		font-family: sans-serif;
		font-size: 95%;
	}
	.FormBuilder select, 
	.FormBuilder textarea {
		font-family: sans-serif;
		font-size: 95%;
		width: 25%;
	}

/* === [ RadioButtons, CheckBoxList Surrounding Table Style ] === */
	.FormBuilder table {
		padding: 0px;
	}
	.FormBuilder table td {
			padding: 0px 10px 0px 0px;
	}
		.FormBuilder .RadioButtons table td,
		.FormBuilder .CheckBoxList table td {
			padding: 0px 10px 0px 0px;
			min-width: 150px;
		}
		.FormBuilder table input {
			margin: 4px 4px 0px 0px;
			float: left;
			display: inline;
			width: 20px;
			clear: none;
		}
		.FormBuilder table label {
			margin: 3px 0px 0px 0px;
/*			float: left;
			white-space: nowrap;*/
			font-size: 11px;
		}

/* === [ TEXT ONLY FIELDS ] === */

		/* === [ Surrounding DIV's ] === */
		.EnquiryLabelGroup.Heading,
		.EnquiryLabelGroup.Description,
		.EnquiryLabelGroup.DisplayField {
		}
		/* === [ Text ] === */
		.FormHeading,
		.FormDescription,
		.FormDisplayField {
			font-size: 100%;
			margin: 0px;
			clear: both;
		}
		/* === [ Label Style ] === */
		.Heading label.EnquiryLabel,
		.Description label.EnquiryLabel,
		.DisplayField label.EnquiryLabel {
			font-size: 80%;
			text-transform: uppercase;
			font-weight: bold;
			color: #999999;
		}
		/* === [ Container Heading ] === */
			.FormHeading span {
				font-size: 140%;
				font-weight: bold;
				display: block;
				margin: 0px 0px 8px 0px;
			}


/* === [ INPUT FIELDS ] === */
		
		/* === [ Surrounding DIV's ] === */
		.EnquiryLabelGroup.TextBox,
		.EnquiryLabelGroup.MemoBox,
		.EnquiryLabelGroup.NumberField,
		.EnquiryLabelGroup.EmailField,
		.EnquiryLabelGroup.DateTime,
		.EnquiryLabelGroup.EmailField,
		.EnquiryLabelGroup.YesNoTickBox {
		}

		/* === [ Form Fields ] === */
		.FormBuilder .TextBox input,
		.FormBuilder .NumberField input,
		.FormBuilder .EmailField input,
		.FormBuilder .DateTime input,
		.FormBuilder .EmailField input,
		.FormBuilder .MemoBox textarea {
			width: 25%;
		}
		

/* === [ LIST FIELDS ] === */
		
		/* === [ Surrounding DIV's ] === */
		.EnquiryLabelGroup.DropDownList,
		.EnquiryLabelGroup.MuiltSelectList,
		.EnquiryLabelGroup.RadioButtons,
		.EnquiryLabelGroup.CheckBoxList,
		.EnquiryLabelGroup.ManagedList {
		}

		/* === [ Form Fields ] === */
		.FormBuilder .DropDownList input,
		.FormBuilder .MuiltSelectList input,
		.FormBuilder .RadioButtons input,
		.FormBuilder .CheckBoxList input,
		.FormBuilder .ManagedList input {
		}
		
/* === [ DESIGN ELEMENTS ] === */

		.EnquiryLabelGroup.HorizontalRule,
		.EnquiryLabelGroup.FormBreak {
			position: relative;
			clear: both;
			display: block;
			background: #666666;
			height: 1px;
			width: 100%;
			margin: 6px 0px;
			padding: 0px;
		}
		
/* === [ FUNCTIONS - Do not change unless design requires ] === */

		/* === [ Asterix ] === */
		.RequiredMarker {
			padding: 0px 2px;
		}
		/* === [ Error Text ] === */
		.EnquiryError {
			position: relative;
			display: inline-block;
			clear: both;
			font-size: 85%;
		}
		/* === [ CaptchaControl ] === */
		.CaptchaControl {
			position: relative;
			display: block;
			clear: both;
			border-style: none;
			margin: 0px 0px 10px 0px; 
			font-size: 90%;
		}
		/* === [ Button ] === */
		.FormBuilder input.EnquiryButton {
			position: relative;
			display: block;
			margin: 10px 0px;		
		}
		
/* Automatically Updateded in patch version 3.4.1 */
/* -----[ Patch 3.4.1 ]----- */
/* -----[ Add to FormBuilder.css  ]----- */

body.showFormbuilderSubmitingOverlay:after {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,.7);
	color: #fff;
	display: block;
	text-align: center;
	line-height: 100vh;
	font-size: 1em;
	content: 'Submitting...';
	text-shadow: 2px 2px 0 black;
	z-index: 999999;
}

